National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:o:linux:linux_kernel:2.4.19:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 7 matching records.
Vendor
Product
Version
Update
Edition
Language
linux
linux_kernel
2.4.19

Vendor: linux Product: linux_kernel Version: 2.4.19
linux
linux_kernel
2.4.19
pre1

Vendor: linux Product: linux_kernel Version: 2.4.19
Update: pre1
linux
linux_kernel
2.4.19
pre2

Vendor: linux Product: linux_kernel Version: 2.4.19
Update: pre2
linux
linux_kernel
2.4.19
pre3

Vendor: linux Product: linux_kernel Version: 2.4.19
Update: pre3
linux
linux_kernel
2.4.19
pre4

Vendor: linux Product: linux_kernel Version: 2.4.19
Update: pre4
linux
linux_kernel
2.4.19
pre5

Vendor: linux Product: linux_kernel Version: 2.4.19
Update: pre5
linux
linux_kernel
2.4.19
pre6

Vendor: linux Product: linux_kernel Version: 2.4.19
Update: pre6